mina-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Emmanuel Lecharny" <elecha...@gmail.com>
Subject Re: IS MINA 1.1.0 compatabile with JAVA 6?
Date Mon, 28 May 2007 12:04:19 GMT
MINA 1.0.2 works well with Java 6, so far...

Emmanuel

On 5/28/07, Vinamra Singhai <vsinghai@hedgestreet.com> wrote:
>
> Dear members,
>
> I would like to know whether MINA 1.1.0 is compatible with JAVA 6 or not?
>
> Thanks and Regards,
> Vinamra
>


-- 
Regards,
Cordialement,
Emmanuel L├ęcharny
www.iktek.com

Mime
View raw message